#!/usr/bin/env python

import asyncio
import websockets

async def WebSocketClient():
    uri = "ws://localhost:2175"
    async with websockets.connect(uri) as websocket:
        await websocket.send("Hello Server")
        print("data sent to server");
        await websocket.recv()

asyncio.get_event_loop().run_until_complete(WebSocketClient())
